@charset "utf-8";
/*------------------------------------------
  共通設定用
------------------------------------------*/
.flex {
	display: flex;
	justify-content: space-between;
}
.content {
	max-width: 1040px;
}
li {
	list-style: none;
}
a:hover img {
	transition: 0.2s linear;
}
/* ボタン */
.c_top_btn a {
	width: 230px;
	display: block;
	padding: 15px 0;
	font-size: 1.6rem;
	text-align: center;
	color: #333;
	background: #fff;
	border-radius: 50px;
	border: solid 1px #e1e1e1;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	box-shadow: 0 0 8px rgba(0,0,0,0.2);
	position: relative;
}
.c_top_btn a:after {
	content: '';
	position: absolute;
	width: 9px;
	height: 15px;
	background: url(/sevice_shared/img/svg/icn_arrow_bold.svg) no-repeat 0 0 / 9px;
	top: 19px;
	right: 16px;
}
.c_top_btn a:hover{
	text-decoration: none;
	border: solid 1px #5299D3;
	-webkit-box-shadow: none;
	box-shadow: none;
	transition: all .8s ease-out;
}

/* CVボタン */
.cv_account a {
	font-size: 2.3rem;
	text-align: center;
	max-width: 272px;
	margin: 0 auto;
	padding: 18px 20px 15px;
	display: block;
	background: linear-gradient(to right, #ff7002 , #ffbf00);
	border-radius: 5px;
	color: #fff;
	position: relative;
	filter: drop-shadow(0px 1px 3px rgba(0,0,0,0.2));
}
.cv_account a:after {
	content: '';
	position: absolute;
	width: 10px;
	height: 15px;
	background: url(/sevice_shared/img/svg/icn_arrow_bold_w.svg) no-repeat 0 0 / 10px;
	top: 26px;
	right: 15px;
}
.cv_account a:hover {
	text-decoration: none;
	opacity: .8;
	transition: 0.2s linear;
}

@media screen and (max-width: 768px) {
	.content {
		width: 90%;
	}
}

/*------------------------------------------
 MV
------------------------------------------*/
.main {
	background: url(/sevice_shared/img/cloud/top/main_visual_new.png) no-repeat 0 0 / cover;
	width: 100%;
}
.main_copy {
	text-align: center;
	width: 100%;
	max-width: 400px;
	margin: 0 auto;
}
.main_copy a {
	color: #fff;
	display: block;
}
.main_copy a:hover {
	text-decoration: none;
	opacity: .8;
	transition: 0.2s linear;
}
.main_copy h1 {
	font-size: 6.0rem;
	font-weight: bold;
	line-height: 1;
	margin-top: 20px;
}
.main_copy h2 {
	line-height: 1.4;
	padding-top: 5vh;
}
.main_cv {
	background-color: rgba(5,96,195,0.7);
	padding: 35px 50px 40px;
}

.bnr_carousel { 
	width: 312px; 
	margin: 0 auto 50px;
}
.cv_fv_inq.flex {
	justify-content: center;
}
.cv_fv_inq p {
	text-align: center;
	margin: 10px 0 20px;
	padding: 2px;
	line-height: 2.2rem;
}
.cv_fv_inq p:first-child {
	border-right: solid 2px #fff;
	padding-right: 15px;
}
.cv_fv_inq p:nth-child(2) {
	padding-left: 15px;
}
.cv_fv_inq a {
	color: #fff;
}

@media screen and (max-width: 768px) {
	.main > .flex {
		display: block;
		overflow: visible;
	}
	.main_copy {
		margin-bottom: 30px;
	}
	.main_copy h1 {
		font-size: 4.0rem;
		margin-top: 10px;
	}
	.main_copy h2 {
		margin-top:0;
	}
	.main_cv {
		max-width: 350px;
		margin: 0 auto;
		padding: 30px 20px;
	}
	.bnr_carousel {
		width: 100%;
		min-width: 250px;
		max-width: 312px;
	}
}


/*------------------------------------------
  IDCFクラウドの特長
------------------------------------------*/
#aboutIDCFCloud {
	max-width:100%;
	padding-top: 50px;
	padding-bottom: 200px;
	background: url(/sevice_shared/img/cloud/top/bg_circle01.png) no-repeat left bottom;
	background-color: #eee;
}
#aboutIDCFCloud .content {
	overflow: visible;
}
#aboutIDCFCloud .cloud_figure {
	min-width: 621px;
	position: relative;
}
#aboutIDCFCloud .cloud_figure figure {
	width: 100%;
	position: absolute;
	top: -60px;
	right: -55px;
}

/* このセクションのみ下記のブレイクポイントを設置（特殊な画像位置の調整用） */
@media screen and (max-width: 1155px) {
	#aboutIDCFCloud {
		padding-bottom: 50px;
	}
	#aboutIDCFCloud .cloud_figure {
		width: 50%;
		max-width: 621px;
		min-width: 350px;
	}
	#aboutIDCFCloud .cloud_figure figure {
		position: static;
	}
}

@media screen and (max-width: 768px) {
	#aboutIDCFCloud {
		background-size: 70%;
	}
	#aboutIDCFCloud > .content > .flex {
		display: block;
	}
	#aboutIDCFCloud .c_top_btn {
		display: none;
	}
	#aboutIDCFCloud .cloud_figure {
		width: 80%;
		margin: 20px auto 0;
		min-width: 300px;
	}
}


/*------------------------------------------
  IDCFクラウドのラインアップ
------------------------------------------*/
#product {
	background: url(/sevice_shared/img/cloud/top/bg_circle02.png) no-repeat left top,
				url(/sevice_shared/img/cloud/top/bg_circle03.png) no-repeat 95% bottom;
	background-color: #d0e7fd;
	position: relative;
}
#product .flex {
	flex-wrap: wrap;
}
#product a {
	display: block;
	background: #fff;
	color: #333;
	margin-bottom: 3px;
	position: relative;
	height: 200px;
}
#product a:hover {
	text-decoration: none;
	opacity: .8;
	transition: 0.2s linear;
}
#product a span {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 1.5rem;
	line-height: 1.3;
	position: absolute;
	bottom: 60px;
	left: 50%;
	transform: translateX(-50%);
}
#product a span.lh2 {
	bottom: 50px;
}
#product .content_left {
	width: 38.5%;
}
#product .content_right {
	width: 57.7%;
}
#product p.lineup_title {
	background: #439bf1;
	color: #fff;
	font-weight: bold;
	text-align: center;
	margin-bottom: 5px;
	padding: 10px 0;
	height: 25px;
}
#product .product_idcf_cloud {
	margin-bottom: 3px;
}
#product .product_idcf_cloud .flex a {
	width: 50%;
	height: 150px;
}
#product .product_cloud_other > div {
	width: 49.7%;
}
#product .product_cloud_other > div a {
}
#product .content_right .flex {
	justify-content: flex-start;
}
#product .content_right a {
	width: 33%;
	margin-right: 0.5%;
}
#product .content_right a:nth-last-of-type(3n) {
	margin-right: 0;
}
#product a.product_cloud_vm:before {
	content: '';
	position: absolute;
	border-bottom: 1px dotted #999;
	width: 86%;
	height: 1px;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
#product a.product_cloud_highio:before {
	content: '';
	position: absolute;
	border-right: 1px dotted #999;
	width: 1px;
	height: 86%;
	top: 1px;
	right: 0;
}
#product a:after {
	content: '';
	position: absolute;
	background-repeat: no-repeat;
	background-position:  0 0;
	background-size: 66px;
	top: 45px;
	left: 50%;
	transform: translateX(-50%);
	width: 66px;
	height: 66px;
}
#product a.product_cloud_vm:after {
	background-image: url(/sevice_shared/img/svg/cloud/com/icn_cloud_vm.svg);
	background-size: 150px;
	width: 150px;
	height: 150px;
	top: -5px;
}
#product a.product_cloud_highio:after,
#product a.product_cloud_gpu:after {
	background-image: url(/sevice_shared/img/svg/cloud/icn_cloud_baremetal.svg);
	top: 20px;
}
#product a.product_cloud_vm span,
#product a.product_cloud_highio span,
#product a.product_cloud_gpu span {
	bottom: 30px;
}
#product a.product_private:after {
	background-image: url(/sevice_shared/img/svg/cloud/icn_cloud_private.svg);
}
#product a.product_baremetal:after {
	background-image: url(/sevice_shared/img/svg/cloud/icn_cloud_baremetal.svg);
}
#product a.product_ilb:after {
	background-image: url(/sevice_shared/img/svg/cloud/icn_cloud_ilb.svg);
}
#product a.product_rdb:after {
	background-image: url(/sevice_shared/img/svg/cloud/icn_cloud_rdb.svg);
}
#product a.product_cdn:after {
	background-image: url(/sevice_shared/img/svg/cloud/icn_cloud_cdn.svg);
}
#product a.product_dns:after {
	background-image: url(/sevice_shared/img/svg/cloud/icn_cloud_dns.svg);
}
#product a.product_gcs:after {
	background-image: url(/sevice_shared/img/svg/cloud/icn_cloud_gcs.svg);
}
#product a.product_gcda:after {
	background-image: url(/sevice_shared/img/svg/cloud/icn_cloud_gcda.svg);
}
#product a.product_cnc:after {
	background-image: url(/sevice_shared/img/svg/cloud/icn_cloud_cnc.svg);
}
#product a.product_connect:after {
	background-image: url(/sevice_shared/img/svg/cloud/icn_cloud_connect.svg);
}
#product a.product_cooperation:after {
	background-image: url(/sevice_shared/img/svg/cloud/icn_cloud_alliance.svg);
}

/* キャンペーンアイコン */
#product a span.cp {
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 70px 70px 0 0;
	border-color: #ffbf00 transparent transparent transparent;
	z-index: 90;
	transform: rotate(90deg);
	top: 0;
	left: auto;
	right: 0;
}
#product a span.cp_text {
	position: absolute;
	transform: rotate(-45deg);
	font-size: 1.1rem;
	font-weight: bold;
	width: 50px;
	top: -52px;
	left: -11px;
	color: #fff;
	line-height: 1;
}
/* newアイコン */
#product a span.new {
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 70px 70px 0 0;
	border-color: #e94518 transparent transparent transparent;
	z-index: 90;
	transform: rotate(90deg);
	top: 0;
	left: auto;
	right: 0;
}
#product a span.new_text {
	position: absolute;
	transform: rotate(-45deg);
	font-size: 1.2rem;
	font-weight: bold;
	top: -42px;
	left: 9px;
	color: #fff;
}
/* UPDATEアイコン */
#product a span.update {
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 90px 90px 0 0;
	border-color: #3eaa29 transparent transparent transparent;
	z-index: 90;
	transform: rotate(90deg);
	top: 0;
	left: auto;
	right: 0;
}
#product a span.update_plan {
	position: absolute;
	transform: rotate(-45deg);
	font-size: 1.4rem;
	font-weight: bold;
	width: 62px;
	top: -74px;
	left: 8px;
	color: #fff;
	line-height: 1;
}
/* UPDATEアイコン・小 */
#product a span.update {
	border-width: 70px 70px 0 0;
}
#product a span.update_plan {
	font-size: 1.2rem;
	top: -55px;
	left: -13px;
}

@media screen and (max-width: 1040px) {
	#product p.lineup_title {
		font-size: calc(16px + ((1vw - 11px)*1));
	}
	#product a span {
		font-size: calc(15px + ((1vw - 11px)*1));
	}
}
@media screen and (max-width: 768px) {
	#product {
		background-size: 70%;
	}
	#product > .content > .flex {
		display: block;
	}
	#product .content_left {
		width: auto;
		margin-bottom: 30px;
	}
	#product .content_right {
		width: auto;
	}
	#product p.lineup_title {
		font-size: 1.4rem;
	}
	#product a {
		height: 150px;
	}
	#product a span:not(.cp_text):not(.new_text):not(.update_plan) {
		bottom: 40px;
		font-size: 1.3rem;
	}
	#product a span:not(.cp_text):not(.new_text):not(.update_plan).lh2 {
		bottom: 30px;
	}
	#product a:after {
		width: 45px;
		height: 45px;
		background-size: 45px;
		top: 35px;
	}
	#product a.product_cloud_vm:after {
		width: 100px;
		height: 100px;
		background-size: 100px;
		top: 0;
	}
	#product a.product_cloud_highio:after,
	#product a.product_cloud_gpu:after {
		top: 35px;
	}
}
@media screen and (max-width: 499px) {
	#product .content_right .flex {
		justify-content: space-between;
	}
	#product .content_right a {
		width: 49.5%;
		margin-right: 0;
	}
	#product .content_right a:nth-last-of-type(3n) {
		margin-right: 0;
	}
}


/*------------------------------------------
  構成例
------------------------------------------*/
#pattern {
	position: relative;
	background: url(/sevice_shared/img/cloud/top/bg_circle04.png) no-repeat 95% top,
				url(/sevice_shared/img/cloud/top/bg_circle05.png) no-repeat left bottom;
	background-color: #439bf1;
}
.pattern:after { 
	clear: both;
	content: ".";
	display: block;
	height: 0.1px;
	line-height: 0;
	visibility: hidden;
} 
.pattern .col3 {
	display: block;
	float: left;
	margin: 0px 0px 30px;
	width: 60%;
}
.lh {
	line-height: 64px;
}
#pattern h2,
#pattern p,
#pattern li,
#pattern li a {
	color:#fff;
}
#pattern p{
	border: solid 2px #fff;
	padding:10px;
	margin: 20px 10px;
	text-align:center;
}
#pattern ul.flex {
	-webkit-overflow-scrolling: touch;
}
#pattern ul.flex > li {
	border-right: 1px solid #fff;
}
#pattern ul.flex > li:last-child {
	border-right: none;
}
#pattern li {
	min-width: 310px;
	padding: 0 15px;
}
#pattern figure {
	margin: 0 10px;
}
#pattern .point li {
	position: relative;
	padding: 0 0 0 10px;
	margin-left: 5px;
	margin-bottom: 5px;
}
#pattern .point li:before {
	content: '';
	position: absolute;
	width: 3px;
	height: 3px;
	background: #fff;
	border-radius: 50%;
	left: 0;
	top: 10px;
}
#pattern li > a {
	display: block;
	width: 110px;
	margin: 0 auto;
	padding: 15px 0;
	position: relative;
}
#pattern li > a:after {
	content: '';
	position: absolute;
	width: 8px;
	height: 15px;
	background: url(/sevice_shared/img/svg/icn_arrow_bold_w.svg) no-repeat 0 0 / 8px;
	top: 20px;
	right: -5px;
}
#pattern .c_top_btn a {
	margin: 20px auto;
}
@media screen and (max-width: 768px) {
	#pattern {
		background-size: 70%;
	}
	.lh {
	line-height: 48px;
}
}


/*------------------------------------------
  導入事例
------------------------------------------*/
#case {
	background: url(/sevice_shared/img/cloud/top/bg_circle06.png) no-repeat left top,
				url(/sevice_shared/img/cloud/top/bg_circle07.png) no-repeat right bottom;
}
#case ul.flex {
	-webkit-overflow-scrolling: touch;
}
#case li {
	padding: 25px 40px;
	position: relative;
	min-width: 265px;
}
#case li:before,
#case li:after {
	content: '';
	position: absolute;
	width: 50px;
	height: 50px;
}
#case li:before {
	border-top: 2px solid #555;
	border-left: 2px solid #555;
	top: 0;
	left: 0;
}
#case li:after {
	border-bottom: 2px solid #555;
	border-right: 2px solid #555;
	bottom: 0;
	right: 0;
}
#case li p.name {
	font-size: 2.0rem;
}
#case li p.heightLine-text {
	min-height: 105px;
}
#case li > a {
	display: block;
	width: 110px;
	margin: 0 auto;
	padding: 25px 0 0;
	position: relative;
	color: #333;
}
#case li > a:after {
	content: '';
	position: absolute;
	width: 8px;
	height: 15px;
	background: url(/sevice_shared/img/svg/icn_arrow_bold.svg) no-repeat 0 0 / 8px;
	top: 30px;
	right: -5px;
}
#case .c_top_btn a {
	margin: 40px auto 10px;
}

@media screen and (max-width: 768px) {
	#case {
		background-size: 70%;
	}
}


/*------------------------------------------
  クラウド専用フッターCVエリア
------------------------------------------*/
.cloud_f_cv {
	background: #439bf1;
	padding: 40px 0 35px;
}
.cloud_f_cv p {
	font-size: 2.2rem;
	margin-bottom: 1.1rem;
}
.cloud_f_cv .content > .flex {
	justify-content: center;
}
.cloud_f_cv .content > .flex > div {
	margin: 0 12px;
}
.cloud_f_cv .cv_left {
	width: 100%;
	max-width: 350px;
	min-width: 272px;
	margin: 0 auto;
}
.cloud_f_cv .cv_left .cv_account {
	margin-bottom: 7px;
}
.cloud_f_cv .c_top_btn {
	margin-top: 5px;
}
.cloud_f_cv .c_top_btn:first-child {
	margin-right: 10px;
}

@media screen and (max-width: 1040px) {
	.cloud_f_cv .cv_right .c_top_btn a {
		width: 200px;
		font-size: 1.5vw;
	}
	.cloud_f_cv .content > .flex > div {
		margin: 0 5px;
	}
	.cloud_f_cv .c_top_btn:first-child {
		margin-right: 5px;
	}
	.cloud_f_cv .c_top_btn a:after {
		top: 50%;
		right: 10px;
		transform: translateY(-50%) translateX(-50%);
	}
}
@media screen and (max-width: 768px) {
	.cloud_f_cv {
		padding-bottom: 40px;
	}
	.cloud_f_cv > .content > .flex {
		display: block;
	}
	.cloud_f_cv .content > .flex > div.cv_left {
		margin: 0 auto 15px;
	}
	.cloud_f_cv .cv_right .flex {
		display: block;
	}
	.cloud_f_cv .cv_right .c_top_btn a {
		width: 250px;
		margin: 0 auto;
		font-size: 1.5rem;
	}
	.cloud_f_cv .cv_right .c_top_btn a:first-child {
		margin-bottom: 5px;
	}
}


/*------------------------------------------
  スクロールバー調整用
------------------------------------------*/
#pattern .simplebar-track.simplebar-horizontal {
	background: #52a3f2;
}
#case .simplebar-track.simplebar-horizontal {
	background: #eee;
}
.simplebar-scrollbar:before {
	opacity: 0.2;
}
#pattern .scroll_box,
#case .scroll_box {
	padding-bottom: 15px;
}

/*------------------------------------------
  カルーセル調整用
------------------------------------------*/
/* Slider */
.slick-list {
	filter: drop-shadow(0px 1px 3px rgba(0,0,0,0.4));
}
.slick-loading .slick-list
{
	background: #fff url('./ajax-loader.gif') center center no-repeat;
}
/* Arrows */
.slick-prev,
.slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 51%;
	display: block;
	width: 40px;
	height: 40px;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: transparent;
	filter: drop-shadow(0px 1px 3px rgba(0,0,0,0.4));
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
	color: transparent;
	outline: none;
	background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
	opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
	opacity: .25;
	transition: 0.2s linear;
}

.slick-prev:before,
.slick-next:before {
	font-family: 'slick';
	font-size: 20px;
	line-height: 1;
	color: white;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.slick-prev {
	left: -25px;
}
[dir='rtl'] .slick-prev {
	right: -25px;
	left: auto;
}
.slick-prev:before {
	content: '';
	background: url(/sevice_shared/img/svg/icn_arrow_carousel_prev.svg) no-repeat 0 0 / 40px;
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 40px;
}
[dir='rtl'] .slick-prev:before {
	content: '';
	background: url(/sevice_shared/img/svg/icn_arrow_carousel_prev.svg) no-repeat 0 0 / 40px;
}

.slick-next {
	right: -25px;
}
[dir='rtl'] .slick-next {
	right: auto;
	left: -25px;
}
.slick-next:before {
	content: '';
	background: url(/sevice_shared/img/svg/icn_arrow_carousel_next.svg) no-repeat 0 0 / 40px;
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 40px;
}
[dir='rtl'] .slick-next:before {
	content: '';
	background: url(/sevice_shared/img/svg/icn_arrow_carousel_next.svg) no-repeat 0 0 / 40px;
}


/* Dots
.slick-dotted.slick-slider {
	margin-bottom: 30px;
}

.slick-dots {
	position: absolute;
	bottom: -25px;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}
.slick-dots li {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}
.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 20px;
	height: 20px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
	outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
	opacity: 1;
}
.slick-dots li button:before {
	font-family: 'slick';
	font-size: 6px;
	line-height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	content: '•';
	text-align: center;
	opacity: .25;
	color: black;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
	opacity: .75;
	color: black;
} */